# strongSwan IPsec configuration file
# This file was generated using TKM config tool (0.3-2-g85d49c9)

connections {
  conn1 {
    local_addrs=192.168.0.1
    remote_addrs=192.168.0.2
    proposals=aes256-sha512-modp4096
    local {
      id=moon.strongswan.org
      certs=moonCert.pem
    }
    remote {
      id=sun.strongswan.org
    }
    children {
      conn1 {
        reqid=1
        life_time=60
        rekey_time=30
        mode=tunnel
        local_ts=10.1.0.0/16
        remote_ts=10.2.0.0/16
        esp_proposals=aes256-sha512-modp4096
        start_action=trap
      }
    }
  }
}

